@font-face {
    font-family: 'CMLiterataNormal';
    src: url('CMLIRTA_N.eot');
    src: url('CMLIRTA_N.eot?#iefix') format('embedded-opentype'),
    url('CMLIRTA_N.woff2') format('woff2'),
    url('CMLIRTA_N.woff') format('woff'),
    url('CMLIRTA_N.ttf') format('truetype'),
    url('CMLIRTA_N.svg#CMLIRTA_N') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CMLiterataBold';
    src: url('CMLIRTA_700.eot');
    src: url('CMLIRTA_700.eot?#iefix') format('embedded-opentype'),
    url('CMLIRTA_700.woff2') format('woff2'),
    url('CMLIRTA_700.woff') format('woff'),
    url('CMLIRTA_700.ttf') format('truetype'),
    url('CMLIRTA_700.svg#CMLIRTA_700') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'CMLiterataBoldItalic';
    src: url('CMLIRTA_700I.eot');
    src: url('CMLIRTA_700I.eot?#iefix') format('embedded-opentype'),
    url('CMLIRTA_700I.woff2') format('woff2'),
    url('CMLIRTA_700I.woff') format('woff'),
    url('CMLIRTA_700I.ttf') format('truetype'),
    url('CMLIRTA_700I.svg#CMLIRTA_700I') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'CMLiterataItalic';
    src: url('CMLIRTA_I.eot');
    src: url('CMLIRTA_I.eot?#iefix') format('embedded-opentype'),
    url('CMLIRTA_I.woff2') format('woff2'),
    url('CMLIRTA_I.woff') format('woff'),
    url('CMLIRTA_I.ttf') format('truetype'),
    url('CMLIRTA_I.svg#CMLIRTA_I') format('svg');
    font-weight: normal;
    font-style: italic;
}